
<div class="container">
    <form>
        <mat-card class="shipping-card">
            <mat-card-header>
                <mat-card-title>Register Income</mat-card-title>
            </mat-card-header>
                <mat-card-content>
                    <div class="row">
                        <div class="col">
                            <mat-form-field class="full-width">
                                    <mat-label>Transaction Number</mat-label>
                                    <input type="number" matInput>
                            </mat-form-field>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col">
                            <mat-form-field class="full-width">
                                <mat-label >Addressee</mat-label>
                                <input type="text" matInput>
                            </mat-form-field>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col">
                            <mat-form-field class="full-width">
                                <mat-label>Date</mat-label>
                                <input type="date" matInput>
                            </mat-form-field>
                        </div>
                    </div>
                    <div class="row">
                                    <div class="col">
                            <mat-form-field class="full-width">
                                <mat-label>Amount</mat-label>
                                <input matInput>
                            </mat-form-field>
                        </div>
                     </div>
            </mat-card-content>
            <mat-card-actions>
                <button mat-raised-button color="primary" type="submit">Submit</button>
            </mat-card-actions>
        </mat-card>
    </form>
</div>
